Subject: Re: accept() blocking
From: "Matt Minnis" <[email-masked]>
To: DJ Delorie <[email-masked]>
Cc: [email-masked]
Date: Thu, 10 Aug 2000 10:28:09 -0500

Ok, thanks that is what I was looking for.  :)

Thanks,

Matt Minnis

At 10:58 AM 8/10/2000 -0400, DJ Delorie wrote:

> > How do I just download from CVS the cygwin source for the cygwin dll?
>
>http://sources.redhat.com/cygwin/cvs.html
>
> > How do I get a "directory" of the modules in a CVS repository that are
> > available?
>
>Follow the above instructions, but check out "CVSROOT" instead of
>"winsup".  Then, look in CVSROOT/modules.
>
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]

Cthulhu for President. Why settle for a lesser evil?

=========================================================
Preferred Resources          (314) 567-7600 phone
701 Emerson rd.              (314) 993-6699 fax
Suite 475		       [email-masked]
St. Louis, MO
63141
=========================================================

--
Want to unsubscribe from this list?
Send a message to [email-masked]